quest-progress:
  playtime9:
    started: true
    started-date: 1709678388307
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 6
